index_title=Samba 共享管理器
index_sharelist=共享列表
index_userlist=用户列表
index_fileshare=文件列表
index_printershare=打印机共享
index_shareconf=共享配置
index_sharename=共享名
index_path=路径
index_security=安全
index_homedir=所有用户根目录
index_allprinter=所有打印机
index_printer=打印机
index_defaultprn=缺省打印机
index_printableto=可打印
index_prneveryone=任何人可打印
index_prnalluser=所有已知用户可打印至
index_rwpublic=都可以读/写
index_readonly=$1只读<br>其他所有用户可读/写
index_rwalluser=所有已知用户可以读/写
index_roeveryone=任何人只读
index_readwrite=$1可以读/写<br>其他已知用户只读
index_roalluser=所有已知用户只读
index_noshares=没有定义samba共享
index_createfileshare=创建新的文件共享
index_createprnshare=创建新的打印机共享
index_createcopy=创建新的拷贝
index_view=查看所有的连接
index_start=启动Samba服务
index_startmsg=系统似乎没有运行samba服务. 这说明其他计算机访问不到上列共享。
index_restart=重新启动Samba服务器
index_restartmsg=单击按扭在系统上重新启动正在运行的samba服务。这将使当前配置立即生效。
config_mins=分
config_secs=秒
config_bytes=字节
config_never=从不
config_all=所有的
config_neither=没有任何一个
global_title=全局配置
global_unixnetwork=Unix 联网
global_winnetwork=Windows 联网
global_auth=认证
global_printing=Windows 到 Unix 打印
global_misc=杂类选项
global_filedefault=文件共享缺省值
global_prndefault=打印机共享缺省值
global_password=加密口令
global_edit=编辑Samba用户和密码
global_convert=转换Unix用户到samba用户
global_sync=配置 Unix 和 Samba 用户自动同步
error_nosamba=Samba 服务器执行文件<7/>$1</tt> 没有找到。或是系统没有安装 Samba，或是<a href=\$2\>模块配置</a> 错误。
error_version=Webmin 不能得到 samba 服务器执行文件 <tt>$1</tt>的版本号。检查 <a href=\$2\>模块配置</a>确信路径正确。
error_config=配置文件 $1 没有找到. 很可能系统中没有安装 Samba，或者 <a href=\$2\>模块配置</a> 错误。
error_include=Webmin 不能处理使用<tt>config</tt> 或<tt>include</tt> 指令的 samba配置文件。
error_delshare=删除共享失败
error_delcopy=共享 '$1' 拷贝自本共享
error_savename=保存文件名时失败
convert_title=转换用户
convert_msg=可使用此表同步Unix 和 Samba 用户列表。当 Samba使用<a href=$1>加密口令</a>时，使用独立的用户和口令表，而不是系统用户列表。
convert_noconv=不要转换或者删除下列用户：
convert_update=使用Unix用户的详细消息更新已存在的samba用户列表
convert_add=使用Unix用户列表更新samba 用户列表
convert_delete=删除在Unix下不存在的Samba用户
convert_newuser=对于新创建的用户，设置口令为：
convert_nopasswd=没有口令
convert_lock=锁定帐号
convert_passwd=使用此口令
convert_convert=转换用户
misc_title=杂类选项
misc_debug=调试级别
misc_cachecall=高速缓存<tt>getwd()</tt> 调用？
misc_lockdir=锁定目录
misc_log=日志文件
misc_maxlog=最大日志
misc_rawread=允许原始读？
misc_rawwrite=允许原始写？
misc_overlapread=重叠写的大小
misc_chroot=<tt>chroot()</tt> 目录
misc_smbrun=<tt>smbrun</tt>路径
misc_clienttime=客户时间偏移
misc_readprediction=读预测？
net_title=Unix 联网选项
net_idle=在断线之前闲置时间
net_trustlist=信任主机/用户文件
net_netinterface=网络接口
net_auto=自动
net_uselist=使用列表...
net_interface=接口
net_netmask=掩码
net_keepalive=活动的包
net_notsend=不要发送任何
net_every=发送每一个
net_maxpacket=最大包大小
net_listen=监听地址
net_socket=Socket 选项
passwd_title=密码选项
passwd_encrypt=使用加密密码？
passwd_allownull=允许空密码？
passwd_program=密码编程
passwd_case=密码大小写不一致
passwd_chat=改变密码 chat
passwd_below=监听这些：
passwd_waitfor=等待
passwd_send=发送
passwd_map=用户名映射
passwd_unixuser=Unix 用户
passwd_winuser=Windows 用户
print_title=打印选项
print_style=Unix 打印风格
print_show=显示所有的打印机？
print_printcap=打印性能文件
print_cachetime=打印状态高速缓存时间
smb_title=Windows 联网选项
smb_workgroup=工作组
smb_wins=WINS 模式
smb_winsserver=作为WINS服务器
smb_useserver=使用服务器
smb_description=服务器描述
smb_name=服务器名称
smb_aliase=服务器别名
smb_default=缺省服务
smb_show=总是显示服务
smb_disksize=报告磁盘空间的最大值
smb_unlimited=无限
smb_winpopup=Winpopup 命令
smb_priority=主浏览器优先级
smb_protocol=最优先协议
smb_master=主浏览器？
smb_security=安全
smb_sharelevel=共享级别
smb_userlevel=用户级别
smb_passwdserver=密码服务器
smb_domain=域
smb_announce=远程宣告至
smb_nowhere=哪里也没有
smb_fromlist=来自列表...
smb_ip=IP 地址
smb_asworkgroup=<b>作为工作组</b> (可选)
create_title=创建拷贝
create_msg=共享副本继承所选共享的所有缺省值。如原共享改变，复本随之改变。
create_from=共享复制自：
create_name=新的共享名：
smbuser_title=Samba 用户
smbuser_list=Samba 用户列表
smbuser_nouser=没有定义 Samba 用户
euser_title=编辑 Samba 用户
euser_name=用户名
euser_uid=Unix UID
euser_passwd=密码
euser_noaccess=不能访问
euser_nopw=没有密码
euser_currpw=当前密码
euser_newpw=新密码
euser_realname=真正名称
euser_homedir=用户根目录
euser_shell=Shell
euser_option=用户选项
euser_normal=普通用户
euser_nopwrequired=无需密码
euser_disable=帐号禁止
euser_trust=工作站信任帐号
fmisc_title=杂类文件缺省值
fmisc_for=共享<tt>$1</tt>
fmisc_lockfile=锁定文件？
fmisc_maxconn=最大连接数
fmisc_fake=假冒 oplocks？
fmisc_sharemode=使用共享模式？
fmisc_strict=严格锁定？
fmisc_sync=写后同步？
fmisc_volume=卷标名称
fmisc_sameas=与共享相同
fmisc_unixdos=Unix-DOS 文件名映射图
fmisc_conncmd=连接时运行的命令
fmisc_disconncmd=断线时运行的命令
fmisc_rootconn=<i>作为root</i>连接时运行的命令
fmisc_rootdisconn=<i>作为root</i>断线时运行的命令
fname_title1=文件命名缺省值
fname_title2=编辑文件命名
fname_option=文件命名选项
fname_manglecase=混合大小写？
fname_case=大小写敏感？
fname_defaultcase=缺省大小写？
fname_lower=小写
fname_upper=大写
fname_preserve=保持大小写？
fname_shortpreserve=不管大小写？
fname_hide=隐藏"."文件名？
fname_archive=保存 DOS 归档标志？
fname_hidden=保存 DOS 隐藏标志？
fname_system=保存 DOS 系统标志？
fperm_title1=文件许可缺省
fperm_title2=编辑文件许可
fperm_option=文件许可选项
fperm_filemode=新 Unix 文件模式
fperm_dirmode=新 Unix 目录模式
fperm_notlist=不列出的目录
fperm_forceuser=强制 Unix 用户
fperm_forcegrp=强制 Unix 组
fperm_link=允许在共享外符号连接？
fperm_delro=能删除只读文件吗？
fperm_forcefile=强制Unix 文件模式
fperm_forcedir=强制 Unix 目录模式
share_title1=文件共享缺省
share_title2=编辑文件共享
share_title3=创建文件共享
share_info=共享信息
share_copy=本共享是<i>$1</i>的拷贝
share_name=共享名
share_home=共享的根目录
share_dir=共享的目录
share_available=可用？
share_browseable=可浏览？
share_comment=共享注释
share_view=查看连接
share_option=其他共享选项
share_security=密码和访问控制
share_permission=文件许可
share_naming=文件命名
share_misc=杂类选项
print_title1=打印机选项缺省值
print_title2=编辑打印机选项
print_option=打印机选项
print_minspace=最小自由空间
print_postscript=强制 postscript 打印
print_command=打印命令
print_queue=显示队列命令
print_delete=删除作业命令
print_pause=暂停作业命令
print_unresume=中断作业命令
print_driver=打印机驱动程序
pshare_title1=打印机共享缺省
pshare_title2=编辑打印共享
pshare_title3=创建打印机共享
pshare_info=共享信息
pshare_name=共享名
pshare_all=所有打印机共享
pshare_unixprn=Unix 打印机
pshare_spool=伪脱机目录
sec_index1=安全缺省
sec_index2=编辑安全
sec_writable=可写？
sec_guest=Guest 可访问？
sec_guestonly=仅 Guest
sec_guestaccount=Guest Unix 用户
sec_limit=限于可能的列表？
sec_allowhost=允许的主机
sec_onlyallow=仅允许
sec_denyhost=拒绝的主机
sec_onlydeny=仅拒绝
sec_revalidate=重新确认用户？
sec_validuser=合法用户
sec_validgroup=合法组
sec_invaliduser=非法用户
sec_invalidgroup=非法组
sec_possibleuser=可能用户
sec_possiblegroup=可能组
sec_rouser=只读用户
sec_rogroup=只读组
sec_rwuser=读写用户
sec_rwgroup=读写组
esync_title=用户同步
esync_msg=可将 Webmin 配置为 Unix 用户列表的更改自动应用到 Samba 用户列表。这只在使用 <tt>用户和组</tt> Webmin 模块来添加、删除或改变用户时才有效。
esync_add=添加Unix用户也随之添加Samba 用户
esync_chg=改变 Unix 用户时 Samba 用户也随之变化
esync_del=删除 Unix 用户时 Samba 用户也随之删除
esync_apply=应用
mkpass_title=转换用户
mkpass_convfail=转换用户失败
mkpass_msg=转换Unix用户...
mkpass_skip=正被跳过
mkpass_same=已经相同
mkpass_update=正被更新
mkpass_del=正被删除
mkpass_passfail=设置密码失败
savecopy_fail=创建拷贝失败
savecopy_global=名称 'global' 不能用于共享
savecopy_exist='$1'共享已经存在
saveuser_fail=保存用户失败
saveuser_uid='$1' 不是有效的 Unix UID
saveuser_colon=真名不能包含字符：
saveuser_home=用户根目录'$1' 不存在
saveuser_shell=$1 是错误的shell
saveuser_pass=使用smbpasswd更改密码失败 : $1
savefmisc_fail=保存杂类选项失败
savefmisc_number='$1' 是错误的连接数
savefperm_fail=保存文件许可失败
savefperm_mode='$1' 是错误的 Unix 文件模式
savefshare_fail=保存共享失败
savefshare_nopath=没有给定路径
savefshare_exist=名为 '$1' 的共享已经存在
savefshare_mode='$1' 是错误共享名
savefshare_global='global'不能用作共享名称
savemisc_fail=保存选项失败
savemisc_lockdir=包含锁定目录的目录不存在
savemisc_logdir=包含日志文件的目录不存在
savemisc_logsize='$1' 是错误的日志大小
savemisc_overlap='$1' 是错误的重叠读大小
savemisc_chroot=chroot 目录'$1' 不存在
savemisc_smbrun=smbrun 程序'$1' 没有或不可执行
savemisc_time='$1' 错误的时间偏移
savenet_fail=保存选项失败
savenet_timeout='$1' 错误的断线超时
savenet_ip='$1' 错误IP 字节
savenet_keep='$1' 是错误的保持活动间隔
savenet_maxxmit='$1' 错误的最大包大小
savepass_fail=保存选项失败
savepass_nopass=这个版本的samba不支持口令加密
savepass_passwd=没有给定的改变口令的程序
savepass_level='$1' 错误口令(大小写不同)
savepass_chat=改变口令的对话序列是空的
savepopts_fail=保存打印机选项失败
savepopts_number=最小自由空间必须是数字
saveprint_fail=保存选项失败
saveprint_printcap=打印性能文件'$1' 不存在
saveprint_cache='$1' 错误的高速缓存时间
savepshare_fail=保存打印机共享失败
savepshare_exist='$1'共享已经存在
savepshare_name='$1' 错误的共享名
savepshare_global='global'不能作为共享名
savesec_fail=保存安全设置失败
savesmb_fail=保存选项失败
savesmb_size='$1' 错误的磁盘空间
savesmb_oslevel='$1' 错误的主浏览器优先性
savesmb_server=必须输入密码服务器
start_err=启动samba服务器失败
start_fail=$1 失败
swats_fail=保存用户名失败
swats_user=丢失 SWAT 用户名
viewu_index=当前用户
viewu_list=$1 的当前用户
viewu_share=共享
viewu_user=用户
viewu_group=组
viewu_from=联接自
viewu_time=联接到
viewu_pid=进程 ID
viewu_msg1=点击上表中的进程 ID 中断该用户的联接。
viewu_msg2=没有在线用户
log_apply=重新启动 Samba 服务器
log_start=启动 Samba 服务器
log_save_fshare=更新文件共享 $1
log_save_pshare=更新打印机共享 $1
log_save_sec=为共享 $1 更改安全和访问控制
log_save_fperm=为共享 $1 更改文件权限
log_save_fname=为共享 $1 更改文件命名
log_save_fmisc=为共享 $1 更改杂类选项
log_save_popts=为共享 $1 更改打印机选项
log_default_fshare=改变文件共享缺省值
log_default_pshare=改变打印机共享缺省值
log_kill=中断进程 $1
log_skill=为共享 $2 中断进程 $1
log_create_fshare=创建文件共享 $1
log_create_pshare=创建打印机共享 $1
log_delete_fshare=删除文件共享 $1
log_delete_pshare=删除打印机共享 $1
log_net=改变 Unix 网络选项
log_smb=改变 Windows 网络选项
log_pass=改变认证选项
log_print=改变 Windows 到 Unix 的打印选项
log_misc=改变杂类选项
log_sync=配置 Unix 用户同步性
log_epass=转变 Unix 用户为 Samba 用户
log_epass_l=转变 Unix 用户为 Samba 用户($1 创建, $2 更新, $3 删除)
log_copy=拷贝共享 $2 到 $1
log_save_euser=更新 Samba 用户 $1
log_delete_euser=删除 Samba 用户 $1
swat_title=SWAT 登录
swat_list=SWAT 登录
swat_msg1=您当前的 SWAT 用户名和口令不正确.请用下表重新登录。
swat_msg2=登录 SWAT 需要用户名和口令,这可以是您系统中的任一用户。
swat_msg3=您无权通过 Webmin 运行 SWAT,是因为您的 Samba 配置中有<tt>$1:...</tt>(允许客户)选项集。
swat_msg4=不过，您或许可通过 $1 直接联接到 SWAT。
swat_username=用户
swat_password=口令
swat_login=登录
swat_clear=清除
